 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/franchise.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 375px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.53;
  margin: 48px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: 22px;
    margin-left: -22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 513px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 50px 0 90px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px auto 25px;
  padding: 10px 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 292px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 17px 44px 17px 96px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 293px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 17px 44px 17px 96px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 293px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 17px 44px 17px 96px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 270px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 18px 96px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 270px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 18px 96px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 270px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 18px 96px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 372px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 18px 96px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 105px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 566px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 113px 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-11 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-11 .u-image-1 {
  width: 399px;
  height: 76px;
  margin: 0 auto 0 50px;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-11 .u-text-3 {
  margin: 35px auto 0;
}

.u-section-11 .u-text-4 {
  letter-spacing: 7px;
  margin: 36px auto 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-text-5 {
  font-size: 1rem;
  margin: 21px auto 0;
}

.u-section-11 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-11 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-11 .u-image-1 {
    margin-left: 11px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    width: 300px;
    height: 57px;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-image-1 {
    margin-left: 9px;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-11 .u-text-3 {
    margin-top: 23px;
  }
}